description: >
    Implement to represent the LXR0 record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: VZ
      type: array[byte]
      description: >
          VZ keyword. The record version.
    - name: LX
      type: array[byte]
      description: >
          LX keyword. The load ID data.

